@charset "utf-8";
/* CSS Document */

body {
	margin: auto;
	font-family: Arial, Helvetica, sans-serif;
}


td {
	font-size: 1em;
}

.hireButton {
	margin: 8px 8px 0px 0px;
	border: none;
}

.finishButton {
	margin-top: 8px;
	margin-right: 2px;
	float: right;
	padding: 3px;
	font-size: 1em;
	font-weight: bold;
	cursor: pointer;
}

.field {
	padding: 3px 0px;
	font-size: 1em;
	border: 1px solid #999;
	background-color: #EFEFEF;
}
